CyberArk Software CyberArk Endpoint Privilege Manager 缓冲区错误漏洞

QQ空间 新浪微博 微信 QQ facebook twitter
漏洞ID 1529068 漏洞类型 缓冲区错误
发布时间 2019-04-09 更新时间 2019-04-09
CVE编号 CVE-2019-9627 CNNVD-ID CNNVD-201903-270
漏洞平台 N/A CVSS评分 N/A
|漏洞来源
https://www.securityfocus.com/bid/107852
http://www.cnnvd.org.cn/web/xxk/ldxqById.tag?CNNVD=CNNVD-201903-270
|漏洞详情
CyberArk Software CyberArk Endpoint Privilege Manager(前称Viewfinity)是以色列CyberArk Software公司的一款权限管理软件。该软件包括权限管理、应用程序控制和凭证丢失保护等功能。 CyberArk Software CyberArk Endpoint Privilege Manager 10.7之前版本中的CybKernelTracker.sys内核驱动程序存在缓冲区溢出漏洞。攻击者可利用该漏洞提升权限或造成设备崩溃。
|受影响的产品
CyberArk Endpoint Privilege Manager 10.7
|参考资料

来源:www.nccgroup.trust

链接:https://www.nccgroup.trust/us/our-research/technical-advisory-cyberark-epm-non-paged-pool-buffer-overflow/


来源:nvd.nist.gov

链接:https://nvd.nist.gov/vuln/detail/CVE-2019-9627